@charset "utf-8";
/* CSS Document */
body {font-family:Arial, Helvetica, sans-serif; font-size:12px; background-repeat:repeat-x; background-image:url(images/bg.gif); padding:0px; margin:0px; color:#AAAAAA; font-size:12px; width:100%}
div {float:left; font:Arial, Helvetica, sans-serif; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
div.container{width:1400px; height:550px; margin-top:200px}
div.navbox{background-color:#222222; width:200px; height:400px;}
div.navmenu{float:left; margin-left:25px; height:250px}
div.contentbox{background-color:#ffffff; width:580px; height:400px}
div.imagebox{background-color:#555555; width:200px; height:400px; overflow:hidden}
/*div.portfolio_cycler{width:200px; height:400px; overflow:hidden}*/
div.contactbox{background-color:#222222; width:200px; height:400px}
div.contactinfo{float:left; margin-top:354px; margin-left:30px; width:200px} 
div.pageheader{ margin:20px; float:right; text-align:right}
div.maintext{margin:20px;}
div.copyright{position:absolute; right:20px; top:10px; font-size:10px; font-style:italic; color:#999999}
a.navheader{color:#3399CC; font-size:14px}
a.navheader:hover{color:#ffffff}
a.navheader2{color:#3399CC; font-size:14px}
a.navheader2:hover{color:#3399CC; cursor:pointer}
a.navsubheader{color:#CCCCCC; font-size:12px}
a.navsubheader:hover{color:#FFFFFF;}
a.link{color:#3399CC; font-size:12px}
a.link:hover{color:#CCCCCC}
a {color:#3399CC; text-decoration:none; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:12px}
a:hover {color:#FFFFFF}
a.grayroll {color:#3399CC; text-decoration:none; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:12px}
a.grayroll:hover {color:#333333}
ul {line-height:1.5; list-style:none}
table.thumbtable{margin:20px}
img.thumb{margin-bottom:15px; border-style:none}
font.pageheading{color:#3399CC; font-size:14px; text-decoration:none; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
img{border-style:none};

